## tinyjsd 1.2+git1

=== Makefile ===
all:
	eslint *.js content/*/*.js content/*/*.jsm
	rm -f ../tinyjsd-master.xpi
	zip -rD ../tinyjsd-master.xpi * --exclude Makefile

=== debian/changelog ===
tinyjsd (1.2+git1-1ubuntu2) focal; urgency=medium

  * Add a rm_conffile instruction for /etc/xul-ext/tinyjsd.js

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Fri, 12 Feb 2021 15:09:18 +0100

tinyjsd (1.2+git1-1ubuntu1) focal; urgency=medium

  * tinyjsd is unmaintained and hasn't been ported to thunderdird series 78
    (https://sourceforge.net/u/pbrunschwig/tinyjsd/wiki/Home/), so it is being
    removed from the focal archive to allow thunderbird to be updated
    (LP: #1895643)

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Mon, 01 Feb 2021 21:54:21 +0100

tinyjsd (1.2+git1-1) unstable; urgency=medium

  * initial debian package (closes: #900531)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 31 May 2018 18:22:25 -0400

=== debian/control ===
Source: tinyjsd
Section: libdevel
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
Uploaders:
 Daniel Kahn Gillmor <dkg@fifthhorseman.net>,
Build-Depends:
 debhelper (>= 11~),
Standards-Version: 4.1.4
Homepage: https://sourceforge.net/u/pbrunschwig/tinyjsd
Vcs-Git: https://salsa.debian.org/debian/tinyjsd.git
Vcs-Browser: https://salsa.debian.org/debian/tinyjsd

Package: tinyjsd
Architecture: all
Pre-Depends: debconf
Depends: ${misc:Depends},
Description: empty package
 The TinyJSD package has been removed from Ubuntu because it has not been
 ported to thunderdird series 78
 (https://sourceforge.net/u/pbrunschwig/tinyjsd/wiki/Home/).

=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_build:
